Bug 2359 - Master 2.2: mysql-client depencies bug
: Master 2.2: mysql-client depencies bug
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/MySQL-client)
: unstable
: all Linux
: P4 major
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-03-11 20:14 by
Modified: 2004-03-17 14:32 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-03-11 20:14:04
May be bug

[<a href="mailto:root@stat" target="_new">root@stat</a> mysql]# mysqlaccess --help
Can\'t locate CGI.pm in @INC (@INC contains: /usr/lib/perl5/i386-linux /usr/lib/perl5 /usr/local/lib/perl5/site_perl/5.8.0/i386-linux /usr/local/lib/perl5/site_perl/5.8.0 /usr/local/lib/perl5/site_perl /usr/lib/perl5/vendor_perl/i386-linux /usr/lib/perl5/vendor_perl /usr/lib/perl5/vendor_perl .) at /usr/bin/mysqlaccess line 530.

perl-CGI must be added to mysql-client package Required tag

---

---

------- Comment #1 From 2004-03-08 13:07:58 -------
Reassigned to maintainer. 
------- Comment #2 From 2004-03-17 14:32:17 -------
fixed in 4.0.18-alt3 release